body {
	background: #ABCBCA;
	margin: 10px 0 10px 2px;
}

.bold {
	font-weight: bold;
}

.footer {
	font: 10px "MS Sans Serif", Geneva, sans-serif;
	margin-top: -15px;
	text-align: center;
}

#container {
	margin: auto;
	width: 767px;
}

#content {
	background: url(graphics/navtile.jpg) #FFFFFF repeat-y;
	color: #333333;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-right: 18px;
	padding-left: 140px;
	padding-right: 10px;
}

#content h2 {
	font-size: 24px;
}

#content h2, #content h3 {
	color: #081C31;
	font-family: Arial, Helvetica, sans-serif;
}

#content h3 {
	font-size: 16px;
}

#header {
	background: url(graphics/header.jpg);
	color: #FFFFFF;
	height: 207px;
}

#header div.name {
	font-size: 30px;
	font-weight: bold;
	left: 43px;
	top: 68px;
}

#header h1 {
	float: right;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin: 0;
	position: relative;
	text-align: center;
}

#header h2, div.name {
	color: #FFFFFF;
	font-family: "Arial Narrow", Helvetica, sans-serif;
	position: relative;
}

#img {
	float: right;
	margin-left: 10px;
}

#img img {
	border: 1px solid #0C1D33;
	margin-bottom: 14px;
}

#navbar {
	color: #FFFFFF;
	float: left;
	font: bold 12px Arial, Helvetica, sans-serif;
	line-height: 28px;
	padding: 5px 0 5px 5px;
	width: 115px;
}

#navbar a {
	color: #FFFFFF;
	padding: 5px 0 5px 5px;
	text-decoration: none;
}

#navbar a:hover, a#youarehere {
	background: #143156;
	border-right: 4px solid #97BAE7;
	padding: 5px 0 5px 5px;
}
